/* MerComm General Colors
Dk Blue: 00356B
Charcoal: 333333
Dk Gray: 7C7268
Cream: f3ecd8
Gold/Brown: 835B32
*/



body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	background-color: #f3ecd8;
	margin: 0px;
	padding: 0px;
	background-image: url(../images/background.png);
	background-position: center 0px;
	background-repeat: repeat-x;
}
#wrapper {
	padding: 0px;
	width: 890px;
	background-color: #FFF;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
}
#mainNav ul {
	list-style-type: none;
	padding: 0px;
	float: left;
	width: 890px;
	position: absolute;
	top: 10px;
	margin: 0px;
	z-index: 110;
}
#mainNav li {
	float: left;
	height: 25px;
	margin: 0px;
	padding: 0px;
	width: 89px;
	text-align: center;
	display: block;
}
#mainNav li a:link, #mainNav li a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 25px;
	font-weight: normal;
	color: #FFF;
	text-decoration: none;
	display: block;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #FFF;
}
#mainNav li a:hover {
	color: #00356B;
	background-color: #FFF;
}
#mainNav li a.homeButton{
	border-left-style: none;
	border-left-width: 0px;
}
#mainNav li a.defaultButton {
}
#mainNav li a.currentButton {
	color: #7C7268;
	background-color: #FFF;
	cursor: default;
}
#header {
	padding: 0px;
	width: 890px;
	margin-top: 0px;
	z-index: 100;
	position: relative;
}
#logoNav {
	display: block;
	padding: 0px;
	height: 285px;
	width: 890px;
	overflow: hidden;
	margin-top: -5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#awardNav {
	height: 50px;
}
#awardNav #hotButton {
	float: left;
	width: 178px;
}
#awardNav #hotButton a:link, #awardNav #hotButton a:visited {
	text-decoration: none;
	margin: 0px;
	padding: 0px;
	color: #FFF;
	border: 0px none #FFF;
}
#awardNav #awardPages {
	float: right;
}
#awardNav ul {
	list-style-type: none;
	padding: 0px;
	width: 712px;
	margin: 0px;
}
#awardNav li {
	height: 23px;
	margin: 0px;
	padding: 0px;
	width: 178px;
	text-align: center;
	display: block;
	float: left;
}
#awardNav li a.defaultButton {
}
#mainContent {
	width: 890px;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #7C7268;
	padding-top: 23px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin: 0px;
	height: 350px;
	clear: both;
}
#mainContent p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	color: #333333;
	line-height: 1.2em;
}
#mainContent h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-style: italic;
	font-weight: bold;
	color: #835B32;
}
#mainContent #sidebar {
	width: 168px;
	float: left;
	/* [disabled]padding-left: 10px; */
	margin-bottom: 30px;
}
#mainContent #sidebar ul {
	list-style-type: none;
	padding: 0px;
}
#mainContent #sidebar li  {
	font-size: 12px;
	font-weight: bold;
	text-align: left;
	width: 150px;
	color: #dec774;
	line-height: 15px;
	margin-bottom: 1px;
	padding-left: 8px;
}
#mainContent #sidebar li.sidebarLink1 {
	background-color: #835B32;
	margin-top: 35px;
	/* [disabled]margin-bottom: 15px; */
	font-weight: normal;
	padding-left: 0px;
}
#mainContent #sidebar li.sidebarLink1 a:link , #mainContent #sidebar li.sidebarLink1 a:visited {
	text-decoration: none;
	color: #FFF;
	display: block;
	padding-left: 8px;
	padding-top: 3px;
	padding-bottom: 2px;
}
#mainContent #sidebar li.sidebarLink2 {
	background-color: #835B32;
	margin-top: 5px;
	/* [disabled]margin-bottom: 15px; */
	font-weight: normal;
	padding-left: 0px;
}
#mainContent #sidebar li.sidebarLink2 a:link, #mainContent #sidebar li.sidebarLink2 a:visited {
	text-decoration: none;
	color: #FFF;
	display: block;
	padding-left: 8px;
	padding-top: 3px;
	padding-bottom: 2px;
}
#mainContent #sidebar a:hover         {
	background-color: #00356B;
}
#mainContent #sidebar li.sidebarLink2 a:hover {
	background-color: #00356B;
}
#mainContent #pageHeadline{
	float: right;
	width: 712px;
	margin-bottom: 10px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #835B32;
}
#mainContent #mainCopy{
	text-align: left;
	width: 534px;
	margin-right: 178px;
	margin-bottom: 30px;
	float: right;
	margin-top: 0px;
	margin-left: 0px;
	padding: 0px;
}
#mainContent table.countries  td{
	font-size: 0.8em;
	color: #666;
	line-height: 1.2em;
	padding-top: 8px;
	/* [disabled]border-top: solid 1px #7aaede; */
	/* [disabled]border-bottom: solid 1px #7aaede; */
	padding-bottom: 8px;
	vertical-align: top;
	width: 178px;
}
#mainContent #mainCopy ul li {
	line-height: 22px;
	/* [disabled]list-style-type: disc; */
	font-size: 0.9em;
}
#mainContent p.photoCaption {
	font-size: .75em;
	color: #666;
}
#mainContent #frmContact table {
	font-size: 0.9em;
	color: #333333;
}
#mainContent #frmContact input.frmText {
	width: 225px;
}
#mainContent #mainCopy a:link, #mainContent #mainCopy a:visited {
	color: #835B32;
	text-decoration: none;
}
#quickLinks {
	height: 135px;
	margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#quickLinks img {
	float: left;
}
#quickLinks a:link,#quickLinks a:visited {
	text-decoration: none;
	margin: 0px;
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	color: #FFF;
}
#footer {
	height: 35px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #7C7268;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 36px;
	padding-left: 15px;
	padding-right: 15px;
	clear: both;
}
#footer #copyright {
	color: #835B32;
	float: left;
}
#footer #copyright a:link , #footer #copyright a:visited{
	color: #835B32;
}
#footer #address{
	color: #00356B;
	float: right;
}
#awardsHomeBanner {
	/* [disabled]background-color: #093; */
	height: 60px;
	padding: 0px;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	width: 630px;
}
#mainContent #awardsHomeBanner a:link , #mainContent #awardsHomeBanner a:visited {
	margin-right: 10px;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	border-bottom-width: 0px;
	border-bottom-style: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
}
#grandGallery   {
	width: 710px;
	/* [disabled]background-color: #9CF; */
	margin: 0px;
	padding: 0px;
}
#grandGallery .grand_main   {
	height: 350px;
	width: 420px;
	float: left;
	margin-top: 0px;
	margin-bottom: 20px;
	border-right-width: 2px;
	border-right-style: solid;
	border-right-color: #DDD;
	padding-top: 30px;
	padding-right: 19px;
	padding-bottom: 15px;
	padding-left: 19px;
}
#grandGallery #grand_info {
	background-color: #DDD;
	float: left;
	width: 230px;
	height: 305px;
	margin-top: 35px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
	font-size: 0.8em;
}
#grandGallery #grand_info .grand_nomLink a:link, #grandGallery #grand_info .grand_nomLink a:visited {
	color: #333333;
	line-height: 1.4em;
	text-decoration: underline;
	display: block;
}
#grandGallery #grand_info .grand_nomLink a:hover {
	color: #999;
	text-decoration: underline;
}
#grandGallery #grand_info .grand_nomLink2 a:link, #grandGallery #grand_info .grand_nomLink2 a:visited {
	color: #333333;
	line-height: 1.4em;
	text-decoration: underline;
	display: block;
}
#grandGallery #grand_info .grand_nomLink2 a:hover {
	color: #999;
	text-decoration: underline;
}
#grandGallery #grand_info .grand_clientLink a:link, #grandGallery #grand_info .grand_clientLink a:visited {
	color: #333;
	line-height: 1.4em;
	text-decoration: underline;
	display: block;
}
#grandGallery #grand_info .grand_clientLink a:hover {
	color: #999;
	text-decoration: underline;
}
#grandGallery #grand_info .grand_link a:link, #grandGallery #grand_info .grand_link a:visited {
	color: #333;
	line-height: 1.4em;
}
#grandGallery #grand_info .grand_link a:hover {
	color: #333;
	text-decoration: underline;
}
#grandGallery p.grand_category{
	font-size: 1.4em;
	line-height: 1.1em;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	color: #666;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666;
	width: 230px;
	margin-left: -20px;
	padding-left: 20px;
	padding-bottom: 3px;
}
#grandGallery .grand_nom{
	line-height: 1.4em;
}
#grandGallery .grand_client {
	line-height: 1.4em;
}
#grandGallery .grand_title {
	line-height: 1.4em;
}
#grandGallery .grand_country {
	line-height: 1.4em;
}
#grandGallery .production {
	line-height: 2em;
	font-size: 0.85em;
	font-style: italic;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999;
	margin-left: -20px;
	padding-left: 20px;
	width: 230px;
}
#grandGallery .production a:link, #grandGallery .production a:visited {
	color: #7C7268 !important;
}
#grandGallery #grand_nav ul{
	float: left;
	font-size: 0.8em;
	/* [disabled]color: #F0C; */
	/* [disabled]background-color: #CC6; */
	list-style-type: none;
	padding: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 5px;
}
#grandGallery #grand_nav ul li {
	float: left;
	/* [disabled]background-color: #0CC; */
	/* [disabled]height: 30px; */
	line-height: 25px;
	margin-right: 5px;
	display: block;
}
#grandGallery #grand_nav .viewLarger {
	background-color: #F2EAD4;
	height: 25px;
	width: 25px;
	display: inline-block;
	cursor: pointer;
}
#grandGallery #grand_nav ul li .prev{
	cursor: pointer;
	background-color: #F2EAD4;
	display: inline-block;
	padding-right: 9px;
	padding-left: 7px;
	color: #7C7268;
}
#grandGallery #grand_nav ul  li .next{
	cursor: pointer;
	background-color: #F2EAD4;
	padding-right: 7px;
	padding-left: 9px;
	color: #7C7268;
	display: inline-block;
}
#grandGallery #grand_nav .viewLarger:hover {
	cursor: pointer;
	background-color: #DACCA5;
}
#grandGallery #grand_nav .prev:hover {
	cursor: pointer;
	/* [disabled]color: #FFF; */
	background-color: #DACCA5;
}
#grandGallery #grand_nav .next:hover {
	cursor: pointer;
	/* [disabled]color: #FFF; */
	background-color: #DACCA5;
}
#grandGallery #grand_thumbnails    {
	padding: 4px;
	float: left;
	display: block;
	border: 1px solid #7C7268;
	width: 100px;
	height: 100px;
	margin-top: 10px;
	margin-right: 15px;
	margin-bottom: 40px;
	margin-left: 15px;
	cursor: pointer;
	font-size: 0.85em;
	text-align: center;
	/* [disabled]background-color: #CCC; */
}
#grandGallery #grand_thumbnails p {
	/* [disabled]background-color: #9F0; */
	margin-right: -20px;
	margin-left: -20px;
}
#grandGallery #grand_thumbnails:hover {
	border: 5px solid #7C7268;
	padding: 0px;
}
#grandGallery #grand_thumbnails.selected   {
	-moz-box-shadow: 0px 0px 12px 0px #888;
	-webkit-box-shadow: 0px 0px 12px 0px #888;
	box-shadow: 0px 0px 12px 0px #888;
	padding: 0px;
	border: 5px solid #7C7268;
}
.bold {
	font-weight: bold;
	color: #00356B;
}
.highlight {
	color: #835B32;
}
.pageHeadline {
	font-size: 1.9em;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	line-height: 1em;
	color: #00356B;
}
h2 {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 1.5em;
	line-height: 10px;
	font-weight: normal;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	font-style: italic;
	width: 712px;
	margin-top: 30px;
	margin-bottom: 0px;
	padding-bottom: 8px;
}
h3 {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-weight: normal;
	font-size: 1.2em;
}
.clearBoth {
	clear: both;
}
#mainContent #mainCopy a:hover {
	text-decoration: underline;
}
